<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Magazine List</title>
</head>
<body>
  <header>
    <nav>

    </nav>
  </header>
  <main>
    {% for magazine in magazines %}
      <div class="magazine-card">
        <h2>
          <a href="{% url 'magazine_detail' magazine.pk %}">{{ magazine.title }}</a>
        </h2>
        <p>{{ magazine.release_cycle }}</p>
        <p>{{ magazine.description }}</p>
        <p><img src={{ magazine.image }} width="400" height="auto"></p>
        <p><a href="{% url 'edit_magazine' magazine.pk %}">Edit</a></p>
      </div>
    {% endfor %}
  </main>
</body>
</html>
